## poshc2 7.4.0

=== debian/changelog ===
poshc2 (7.4.0-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:17:08 +0200

poshc2 (7.4.0-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Consistency with tabs to spaces

  [ Sophie Brun ]
  * New upstream version 7.4.0
  * Refresh patches
  * Add missing dependencies
  * Add missing /usr/bin/_posh-common and rename posh-service-stop like upstream
  * Install all scripts in /usr/bin not /usr/sbin
  * Remove git usage everywhere
  * Add a patch to indicate that sudo is required
  * Add a patch to fix cookie_decrypter
  * Bump Standards-Version to 4.6.0 (no change)
  * Update lintian-overrides
  * Switch to non-free (because of restricted usage)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 23 Nov 2021 11:45:36 +0100

poshc2 (7.0.5-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sophie Brun ]
  * New upstream version 7.0.5
  * Update debian/copyright
  * Refresh patches
  * Use pycryptodome instead of pycrypto
  * Add depends python3-donut
  * Update installation

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 29 Oct 2020 11:39:02 +0100

poshc2 (6.0-0kali1) kali-dev; urgency=medium

  * Initial release (see 6144)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 19 May 2020 11:24:23 +0200
