=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@ --with python3

override_dh_install:
	dh_install
	mv debian/poshc2/usr/share/poshc2/resources/payload-templates/Implant-Core.py debian/poshc2/usr/share/poshc2/resources/payload-templates/Implant-Core.py.dat
	mv debian/poshc2/usr/share/poshc2/resources/payload-templates/dropper.py debian/poshc2/usr/share/poshc2/resources/payload-templates/dropper.py.dat
