=== debian/watch ===
version=4
https://github.com/nettitude/PoshC2/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
