## poshc2 9.0

=== debian/changelog ===
poshc2 (9.0-0kali1) kali-dev; urgency=medium

  * New upstream version 9.0
  * Refresh patches
  * Override dh_python3 to fix postinst
  * Add a link for the script posh-api-server
  * Update lintian-overrides
  * Fix syntax in debian/copyright
  * Remove privacy breach + use debian packages
  * Bump Standards-Version to 4.7.0 (no changes)
  * Add missing new deps
  * Fix installation
  * Update deps
  * Add a patch to not use git at run time
  * Add patch to fix Python 3.12
  * Update dates in debian/copyright
  * Add a patch to fix syntax warning

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 05 Feb 2025 17:42:51 +0100

poshc2 (7.4.0-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Update lintian override info to new format on line 1, 2, 3, 4, 5, 6, 4, 5, 6, 7, 8.
  * Update standards version to 4.6.2, no changes needed.

  [ Arnaud Rebillout ]
  * Update lintian overrides some more
  * Install systemd service in /usr/lib instead of /lib
  * Bump debhelper compat to 13

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 11 Sep 2024 21:43:39 +0700
