=== debian/control ===
--- 
+++ 
@@ -1,18 +1,22 @@
 Source: poshc2
 Section: non-free/misc
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/nettitude/PoshC2
+Vcs-Browser: https://gitlab.com/kalilinux/packages/poshc2
+Vcs-Git: https://gitlab.com/kalilinux/packages/poshc2.git
 
 Package: poshc2
 Architecture: all
 Depends: graphviz,
+         libjs-bootstrap4,
+	 libjs-jquery,
          mingw-w64,
          mingw-w64-common,
          mingw-w64-tools,
@@ -22,13 +26,22 @@
          mono-devel,
          postgresql,
          python3-donut,
+	 python3-flask,
+	 python3-flask-httpauth,
+	 python3-flask-restx,
+	 python3-ipy,
+	 python3-jenkins,
          python3-openssl,
          python3-pandas,
+	 python3-pefile,
          python3-prompt-toolkit,
+	 python3-rich,
+	 python3-sqlalchemy,
+	 python3-tzlocal,
          python3-psycopg2,
          python3-pycryptodome,
          python3-yaml,
-		 sqlite3,
+	 sqlite3,
          vim | editor,
          ${misc:Depends},
          ${python3:Depends}
