=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,14 @@
 	dh_install
 	mv debian/poshc2/usr/share/poshc2/resources/payload-templates/Implant-Core.py debian/poshc2/usr/share/poshc2/resources/payload-templates/Implant-Core.py.dat
 	mv debian/poshc2/usr/share/poshc2/resources/payload-templates/dropper.py debian/poshc2/usr/share/poshc2/resources/payload-templates/dropper.py.dat
+
+override_dh_python3:
+	# because of the .so dh_python3 generates a postinst with a
+	# defined Python version and the installation version fails with
+	# py3compile:276: Requested versions are not installed
+	mv debian/poshc2/usr/share/poshc2/resources/payload-templates/stage2core.so debian/poshc2/usr/share/poshc2/resources/payload-templates/stage2core.renamed
+	dh_python3
+	mv debian/poshc2/usr/share/poshc2/resources/payload-templates/stage2core.renamed debian/poshc2/usr/share/poshc2/resources/payload-templates/stage2core.so
+
+execute_after_dh_fixperms:
+	chmod 755 debian/poshc2/usr/share/poshc2/resources/scripts/posh-api-server
